@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: "Poppins";
    src: url("fonts/Poppins/Poppins-Light.ttf") format('truetype');
    font-weight: 100;
}
@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins/Poppins-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
html, body { overflow-x: hidden;}
body { padding:0px; margin:0px; font-family:Poppins !important; font-weight:normal; color:#6C6B6B; position:relative; }
a:hover { text-decoration:none; color:#F21016 !important;}
a.btn-primary:hover { color:#fff !important;}
.head_wrapper { width:100%; float:left;}
.head_wrapper_bit, .head_wrapper_info_bit { width:100%; float:left; position:relative;}
.head_wrapper_info_bit { background: #333;/*#f5f5f5;*/ padding: 12px 0px; text-align:center; font-size:13px; color: #fff;/*#aCaBaB;*/ z-index: 99999;}
.head_wrapper_info_bit a { color: #F21016;}
.head_wrapper_info_bit a:hover { text-decoration: underline;}
.menu_wrapper { width:100%; height:80px; box-shadow:0 1px 5px 0px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2); background:#fff; float:left; position:relative; z-index: 999; top:0px; padding-top:30px; left:0px; z-index:999;}
.home_wrapper { width:100%; float:left; padding:40px 0px;}
.hmiddle_boxes { margin-top: -80px; }
.men-hide { display:none;}
.each_banner { position: relative;}
.each_banner img { width: 100%;}
.each_home_midbox { width:100%; float: left; height:290px; border-radius: 16px; background:#fff; box-shadow:0px 2px 10px 0px #DCDCDC; transition: 0.8s; padding:30px; /* rgba(0,0,0,0.2) */}
.each_home_midbox.alt { background:#F21016;}
.each_home_midbox.alt .each_home_midbox_icon { color:#fff; }
.each_home_midbox.alt .each_home_midbox_title { color:#fff; }
.each_home_midbox.alt .each_home_midbox_title::after { background: #fff; }
.each_home_midbox.alt .each_home_midbox_text { color:#fff; }
.each_home_midbox_icon { color:#F21016; font-size: 50px; padding-top: 10px; width:100%; float:left;}
.each_home_midbox_title { font-size: 21px; font-weight: bold; padding-top: 20px; width:100%; float:left;}
.each_home_midbox_title::after { content: ''; display: block; width: 30px; height: 2px; margin-top:10px; background: #F21016; }
.each_home_midbox_text { padding-top: 20px; width:100%; float:left; }
.home_sub_title { font-size:28px; font-weight: bold; padding-bottom:20px; color:#454545; }
.home_sub_title::after { content: ''; display: block; width: 40px; height: 5px; margin-top:5px; background: #F21016; }
.home_sub_content { font-size:16px; line-height:32px; }
.home_middle_left { width:50%; float:left; background:url('images/home_middle.jpg'); height:750px; background-size:cover; background-position:center;}
.home_middle_right { width:50%; float:left; background:url('images/home_right_back.jpg'); height:750px; padding:60px 40px; }
.home_middle_wrapper { width: 100%; float:left; padding-top:20px;}
.home_middle_right_title { font-size:42px; font-weight:bold; color:#fff; line-height:60px; padding-bottom:20px;}
.home_middle_right_title::after { content: ''; display: block; width: 40px; height: 4px; margin-top:5px; background: #F21016; }
.home_middle_right_icon { color:#F21016; font-size: 40px; padding: 20px 0px 0px; width:100%; float:left;}
.home_middle_right_content { color:#fff; font-size:14px; color:#ccc; line-height:22px; padding-top:10px; width:100%; float:left; padding-bottom:20px;}
.home_middle_right_subtitle { font-size:21px; font-weight:bold; color:#fff; padding-top:20px; width:100%; float:left;}
.each_home_midright_box { width:100%; float:left; min-height:180px;}
.pic_box { width:100%; float:left;}
.pic_box img { width:100%; float:left; border-radius:16px; }
.sign_box { width:100%; float:left;}
.sign_box img { width:100%; }
.log_area img { width:70%; padding-top:5px; }
.wrap { width:80%; margin:auto;}
.menu_design { width: 100%; float:right; font-size:16px; }
.navbar-expand-lg .navbar-nav { padding-left:100px;}
.menu_design ul li { padding-left: 15px; padding-right:15px; font-weight: bold; color:#6C6B6B; width:auto; margin-bottom:0px;}
.menu_design ul li ul li { width:100%; font-size:14px;}
.dropdown-menu > li > a { transition: color 0s linear 0s; }
.dropdown-menu > li > a i { float:right; display:block; transition: all 0.5s linear 0s; padding-top: 3px; }
.navbar-nav > li > a i, .btn-primary, a { transition: all 0.5s linear 0s; }
.menu_design ul li ul li {padding-left: 2px; padding-right:2px; }
.menu_design ul li ul li:hover { background:#F21016; }
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus { text-decoration:none;color:#F21016;}
.navbar-nav > li > a:hover i, .navbar-nav > li > a:focus i { transform:rotate(-180deg);}
.navbar-expand-lg .navbar-nav .nav-link { padding-left: 9px; padding-right:9px; transition: all 0.5s linear 0s;}
.navbar-expand-lg .navbar-nav .nav-link:hover { color:#F21016;}
.cbutton { width: 100%; float:right; border-radius:8px; margin-top:8px; font-size:18px; transition: all 0.5s linear 0s;}
.each_banner_title { font-size: 58px; font-weight:bold; line-height: 66px; margin-bottom:5px; text-shadow: 0px 0px 3px #000;}
.each_banner_text { font-weight:100; width:450px;  text-shadow: 0px 0px 3px #000;}
.each_banner_title span { color:#F21016;}
.each_banner_content { color:#fff; font-size:16px; position:absolute; top:180px; width:100%; float:left}
.each_banner_content_wrap { width: 800px;}
.innerpage .each_banner_content_wrap { text-align:center; width:100%; float:left;}
.innerpage .each_banner_button { margin-top:60px;}
.hbutton { border-radius: 28px;}
.each_banner_button { margin-top:20px;}
.each_banner_button a { font-size:18px; padding: 11px 22px;}
.banner_buttons { position:absolute; height:45px; width:100%; top:45%; z-index:99;}
.button_left { float:left; position:absolute; font-size:45px; padding:5px 0px 5px 5px; /*background:url(images/button_caption.png);*/ width:30px; height:45px;}
.button_right { float:right; position:absolute; font-size:45px; padding:5px 0px 5px 5px; right:0px; /*background:url(images/button_caption.png);*/ width:45px; height:30px; }
.button_left i, .button_right i { color:#F21016; cursor:pointer; transition: all 0.5s linear 0s; -moz-transition: all 0.5s linear 0s; -o-transition: all 0.5s linear 0s; -khtml-transition: all 0.5s linear 0s; -webkit-transition: all 0.5s linear 0s; -ms-transition: all 0.5s linear 0s;}
.button_left i:hover, .button_right i:hover { color:#D60003;}
.banner_main { position:relative; width:100%; float:left; overflow:hidden;}
.each_banner_main { position:relative; width:100%; float:left;}
.about_wrapper { width:100%; float:left; padding: 60px 0px; background:url(images/about_back_circle.jpg); background-position:right bottom; background-color:#fff; background-repeat:no-repeat;}
.sub_title { color:#F21016; font-size:19px; font-weight:bold; margin-bottom:5px;}
.page_title { font-size: 30px; font-weight: bold; padding-bottom:20px; color:#454545; }
.page_title:after { content: ''; display: block; width: 30px; height: 5px; background: #F21016; margin: 0px 0px 10px; }
.contact_title { font-size: 30px; font-weight: bold; padding-bottom:20px; color:#F21016; }
.contact_title:after { content: ''; display: block; width: 30px; height: 5px; background: #858585; margin: 0px 0px 10px; }
.contact_icon_image i { font-size:36px; color:#F21016;}
.page_sub_title, .service_content h2 { color:#000; font-size:21px; font-weight:bold; margin:25px 0px; width:100%; float:left;}
.service_content h2 { margin-top: 5px; margin-bottom:30px; }
.pagewrapper .sub_title, .service_content h3 { color:#333; font-size:19px; font-weight:bold; margin-bottom:5px; margin-top:10px;}
.service_content h3 { margin-top:0px; padding-top:12px; padding-bottom:0px; }
.service_content h3 strong:before { font-family: 'FontAwesome'; content: "\f05d"; font-weight:normal; padding-right:5px;}
.main_title { color:#454545; font-size:49px; font-weight:bold; margin-bottom:10px;}
.main_page_content { padding-bottom:20px; font-size:16px; line-height:25px; }
.content_button { width:100%; float:left;}
.plans .content_button { text-align:center; font-size:21px; font-weight:bold;}
.premium .content_button a { background:#fff; color:#F21016}
.premium .content_button a:hover { color:#fff; background:#F21016;}
.content_button a { font-size:16px; padding:8px 16px; margin-top:30px;}
.content_button button {padding: 8px 28px; font-size:16px;}
.plans .content_button a { font-size:18px; padding:10px 20px; margin-top:30px; font-weight:bold;}
.service_board { width:100%; float:left; border-radius:8px; box-shadow:0px 4px 4px 0px #DCDCDC; padding:35px 35px; margin-bottom:80px; transition: 0.8s;}
.service_board:hover { transform: scale(1.08);  box-shadow:0px 2px 6px 0px #aCaCaC; }
.benefit_offer { padding-top:80px;}
.picture_area img { width:100%;}
.picture_area { width:100%; float:left; margin-top:15px;}
.central_padding { padding-top:80px; width:100%; float:left;}
.mid_about_pad { padding-top:220px; width:100%; float:left;}
.middle_title { font-size:41px; color:#000; font-weight:bold; line-height:60px;}
.middle_title span {color:#F21016}
.middle_title.mid_about_pad { margin-bottom:30px;}
.what_you_get_wrapper { width:100%; float:left; background:url(images/home_services_back.jpg); padding:80px 0px; text-align:center;}
.what_you_get_wrap { width:100%; float:left;}
.middle_title.white { color:#fff;}
.each_what_u_get { width:100%; float:left; border-radius:16px; background:#fff; padding:30px; min-height:450px; transition: 0.8s;}
.each_what_u_get:hover { transform: scale(1.08);box-shadow:inset 0 0 35px 0px #aCaCaC;}
.each_what_get_pic { width:70%; margin:auto;}
.each_what_get_pic img { width: 100%; }
.each_what_u_get .sub_title { margin-top:20px; margin-bottom:20px;}
.each_what_u_get .sub_title a { color:#F21016; font-size:17px;}
.what_you_get_wrapper .middle_title { margin-bottom:80px;}
.what_you_get_wrapper a { text-align:center;}
.what_you_get_wrapper .content_button a { margin-top:80px;}
.customer_wrapper { width:100%; float:left; padding:80px 0px 80px; background:#fafafa}
img.cquote { float:left; margin-right:10px; width:100px;}
.each_customer { width:100%; float:left; border-radius:24px; box-shadow:0px 2px 10px 0px #DCDCDC; background:#fff; padding:20px; transition: 0.8s;}
.each_customer:hover { transform: scale(1.08);box-shadow:0px 2px 10px 0px #aCaCaC;}
.customer_img { width:100%; float:left;}
.customer_img img { width:100%; float:left;}
.customer_rating i { color: #FAFF01; font-size:21px;}
.customer_rating i.unrated { color:#D9D9D9;}
.customer_margin { margin-top:10px;}
.customer_wrapper .sub_title { padding-top:10px; }
.customer_info_rate { margin-left:-15px;}
.customer_wrapper .main_title { padding-bottom:60px; }
.experience_list { width:100%; float:left;}
.experience_list ul { color:#fff; font-size:21px; margin-top:200px;}
ul { margin:0px; padding:0px; list-style-type:none; }
ul li { width:100%; float:left; margin-bottom:20px; text-align:left; }
.experience_wrapper { background:url(images/experience_back.jpg); width:100%; float:left; padding:80px 0px; text-align:center;}
.sub_title.white { color:#fff;}
.experience_pic { width:100%; float:left;}
.experience_pic img { width:100%;}
.experience_top_wrap { width:800px; margin:auto; text-align:center;}
.experience_top_wrapper { width:100%; float:left; padding-bottom:80px;}
.experience_bottom_wrap { width:1000px; margin:auto; text-align:center;}
.experience_bottom_wrapper { width: 100%; float:left;}
.plan_wrapper { width:100%; float:left; padding:120px 0px; background:#fafafa;}
.plan_wrapper ul { margin-top:50px; font-size:18px;}
.pricing_table { margin-top:220px; width:100%; float:left;}
.home_left_plan ul { margin-top:50px; }
.home_right_plan ul { margin-top:20px; }
.home_left_plan, .home_right_plan { width:50%; float:left; border-radius:21px; background:#fff; padding:25px; position:relative; z-index:1; box-shadow: 0px 1px 3px 0px #DCDCDC; transition: 0.8s;}
.home_left_plan.plans.premium { color:#fff; background:#F21016;}
.middle_title.green, .green { color:#F21016}
.home_left_plan.plans.premium .pricing, .home_left_plan.plans.premium .middle_title.green, .home_left_plan.plans.premium .plan_start { color:#fff;}
.home_left_plan.plans { width:100%; padding:30px 25px; margin-bottom:40px;}
.home_left_plan:hover, .home_right_plan:hover { transform: scale(1.08); box-shadow:0px 0px 6px 0px #aCaCaC; z-index:99;}
.home_left_plan { padding:80px 25px;}
.home_right_plan { padding:30px 25px; margin-top:80px;}
.home_left_plan .middle_title, .home_right_plan .middle_title { font-size:28px; color:#F21016}
.plan_start { color:#000; font-size: 17px; margin-top:20px;}
.pricing { font-size:41px; color:#F21016; font-weight:bold;}
.pricing span:first-child { font-weight:bold; vertical-align:text-top; display:inline-block; padding-top:5px; }
.pricing span { font-size:21px; font-weight:normal;}
.plan_wrapper a, .broadband_plans a { text-align:center; color:#F21016; width:100%; float:left; font-size:20px; font-weight:bold; display:inline-block;}
.broadband_plans { padding:60px 20px; text-align:center; background:#fff; width:100%; float:left; margin-top:80px; box-shadow: 0px 3px 5px 0px #DCDCDC; border-radius:21px; transition: 0.8s;}
.broadband_plans:hover {  box-shadow: 0px 0px 5px 0px #F21016;}
.broadband_plan_pic { width:80px; margin:auto;}
.broadband_pic_area { width:100%; float:left; margin-bottom:15px;}
.broadband_plan_pic img { width: 100%; }
.broadband_plans .sub_title { margin-bottom:20px; width:100%; float:left;}
.broadband_plans a { font-size:17px; }
.home_left_plan a { margin-top:50px;}
.home_right_plan a { margin-top:20px;}
.broadband_plans .main_page_content { margin-bottom:20px;}
.sub_title a { font-size:19px;}
.footer_wrapper { background:#141615; border-top:3px solid #F21016; width: 100%; float:left; padding:80px 0px 0px; }
.footer_wrapper.innerpage { padding:0px;}
.footerwrap_support { background:url(images/footer_support_back.jpg); width:100%; float:left; margin-top:-400px; padding:200px 80px; min-height:300px;}
.clearfix { clear:both;}
.footerwrap_support ul { font-size:23px; line-height:25px; color:#fff; margin-top:80px; width:500px; float:left;}
.footerwrap_support ul li { margin-bottom:60px;}
.fonticon_support { float:left; width:40px;}
.footer_support_text { float:left; width:400px;}
.footer_support_text a { color:#fff;}
.footer_logo { width:100%; float:left; /*border-right: 2px solid #AFAFAF;*/ padding-top:20px; padding-bottom:20px; padding-right:40px;}
.footer_menu ul { color:#fff; font-size:17px; margin-top:30px; float:right;}
.footer_menu ul li { width:auto; padding:0px 0px; width:100%; font-weight:normal; margin-bottom:15px; font-size:14px; font-weight:100;}
.footer_menu ul li.footer_tophead { font-size:20px; font-weight:normal; margin-bottom:20px;}
.footer_menu ul li a { color:#fff;}
.footer_logo img { width:50%;}
.footer_top_wrap { width:100%; float:left; padding-top:40px; padding-bottom:40px; border-bottom: 1px solid #404040}
.footer_input_text_wrapper { background:#434544; border-radius:36px; color:#fff; float:right; padding-left:15px;}
.footer_input_text_wrapper input[type=text] { float:left; color:#fff; background:none; outline:0px; border:0px; margin-top:10px; margin-right:5px;}
.footer_input_text_wrapper input[type=button] { float:right;}
button { border:0px;}
.footer_input_text_wrapper button { padding:10px 25px; border-radius: 0px 36px 36px 0px;}
.footer_newsletter { width:100%; float:left;}
.footer_bottom_wrap { width:100%; float:left; padding-top:30px; color:#fff; padding-bottom:20px;}
.footer_bottom_wrap ul { float:right;}
.footer_bottom_wrap ul li { width:auto; font-size:25px; padding:5px 15px;}
.footer_bottom_wrap ul li a { color:#fff;}

ul.social_icons { float:left; width:100%; margin-top:25px;}
ul.social_icons li { width:auto; font-size:25px; padding:5px 30px 5px 0px;}
ul.social_icons li a { color:#fff; float:left;}
.footer_logo_content { color:#fff; font-weight:100;}

.pagewrapper { width:100%; float:left; background:#fafafa; padding:80px 0px 80px; color:#6C6B6B; font-size:14px; }
.training_pic_area { width:100%; float:left;}
.training_pic_area img { width:100%;}
.main_title.training { padding-top:100px;}
.sub_title.training_icon { float:left; width:4%; padding-top:5px;}
.training_reason { float:left; width:96%; margin-bottom:20px;}
.sub_green_head { background:#141615; width: 100%; float:left; background:#F21016; margin-top:8px; padding:15px; color:#fff; font-size:23px; font-weight:bold; margin-bottom:40px; }
.sub_green_head.sign_up { width: 50%;}
.training_bottom_wrapper { width:100%; float:left; padding-top:80px;}
.signup_content { width:100%; float:left; padding-top:110px;}
.signup_content.enrolment { padding-top:100px;}
.training_info { width:100%; float:left; margin-bottom:20px;}
.training_title { font-size:15px;}
.training_detail { color:#000; font-size:18px; font-weight:bold; }
.enroll_details { width:100%; float:left;}
.signup_form_wrapper { width:100%; float:left;}
.contact_button { width:100%; padding: 15px 12px; font-size:16px; font-weight:bold;}
.signup_message { background:#f2f2f2;}
textarea.signup_message { height:150px;}
.contact_icon_image { width:100%; float:left;}
.contact_icon_image img { width: 40px;}
.contact_text { width: 100%; float:left; margin-left:-15px; padding-top:11px;}
.contact_detail { width:100%; float:left; margin-bottom:30px; margin-top:20px; }
.contact_top_left, .contact_top_right { width:50%; float:left; padding:70px;}
.contact_top_left .middle_title, .contact_top_right .middle_title { font-size:32px;}
.contact_top_left .sub_title, .contact_top_right .sub_title { font-size:17px;}
.contact_top_left { background:#f7f7f7; box-shadow: 1px 0px 1px 0px #dcdcdc;}
.contact_top_right { box-shadow: 2px 0px 1px 0px #dcdcdc; padding-bottom:120px; }
.contact_top_right .main_page_content { margin-bottom:90px;}
.contact_bottom_left, .contact_bottom_right { width:50%; float:left;}
.contact_bottom_left {  padding:40px; background:#F21016; color:#fff; padding-bottom:193px; }
.contact_bottom_right img { width:100%;}
.contact_top_area, .contact_bottom_area { width:100%; float:left;}
.contact_bottom_area { height:1050px; overflow:hidden;}
.contact_bottom_left .middle_title { font-size:28px; margin-bottom:40px; padding-top:30px;}
.contact_bottom_left .contact_button { color:#F21016; background:#fff; margin-top:50px;}
.contact_bottom_left textarea { height:250px;}
.contact_bottom_left input[type=checkbox] { float:left;}
.contact_bottom_left label { font-weight:normal; padding-left:5px; cursor:pointer; float:left; margin-top:0px;}
.status { width:100%; float:left;}
.each_customer > div { width:100%; float:left; line-height:21px; font-size:13px;}
.customer_wrapper .sub_title { font-size:17px; margin-bottom:5px;}
.menu_float { background:url(images/menu_trans_back.png); padding-top:10px;}
.menu_white_back { position:fixed; background:#fff; box-shadow: 0px 1px 1px 0px #eee; transition: all 0.5s linear 0s;}
.each_plan_pic img { width:100%; margin-bottom:40px;}
.each_plan_pic a img { transition: all 0.5s linear 0s; -moz-transition: all 0.5s linear 0s; -o-transition: all 0.5s linear 0s; -khtml-transition: all 0.5s linear 0s; -webkit-transition: all 0.5s linear 0s; -ms-transition: all 0.5s linear 0s;}
.each_plan_pic a:hover img { transform: scale(1.05); opacity:0.7;}
.userlinks { padding-top:20px;}
.userlinks ul { padding-top:30px; margin-left:25px; padding-bottom:20px; display: block; float:left; clear:both;}
.userlinks ul li { list-style-type:disc;}
h1, h2, h3, h4, h5, h6 { color:#000; font-weight:bold; padding-top:20px;}
label.foremail { padding-left:5px;}
label { font-weight:normal}
.faq_contact_head { padding-top:80px; width:100%; float:left; text-align:center;}
ul.faq_list { margin:0px; padding:0px; list-style-type:none; float:left; width:100%; margin-top:30px;}
ul.faq_list .sub_title { font-size:16px;}
span.ficons { float:right; font-size:21px;}
ul.faq_list li.faq_question { border-bottom: 1px solid #eee; margin-bottom:20px; padding-bottom:10px; list-style-type:none;}
ul.faq_list li.faq_question:last-child { border-bottom:0px solid #eee; }
ul.faq_list li.faq_question .faq_question_head {transition: all 0.5s linear 0s; -moz-transition: all 0.5s linear 0s; -o-transition: all 0.5s linear 0s; -khtml-transition: all 0.5s linear 0s; -webkit-transition: all 0.5s linear 0s; -ms-transition: all 0.5s linear 0s; cursor:pointer;}
ul.faq_list li.faq_question .faq_question_head:hover span, ul.faq_list li.faq_question .faq_question_head.active span { color:#F21016;}
ul.faq_list li.faq_question .faq_answer { /*display:none;*/}
ul.faq_list li.faq_question.active .faq_answer { /*display:block;*/}
.form-group span span { color:#f00;}
.signup_content h2, .signup_content h3, .signup_content h4, .signup_content h5, .signup_content h6 {color:#F21016}
.signup_content h2, .signup_content h3 { line-height:34px;}
.form_back { background:#000; background:url(images/form_back.png); position:fixed; width:100%; height:100%; z-index:99999;}
.form_white_back { float:left; text-align:center; width:100%; margin-top:120px; background:#fff; padding:90px 0px;}
.form_white_back i { color:#F21016; font-size:85px; }
.form_white_title_head { font-size:21px; font-weight:bold; padding-top:20px;}
.form_white_title_text { font-size:14px;}
.form_relative_back { width:500px; margin:auto;}
.middle_title.contct_form { padding-top:60px; float:left; width:100%; text-align:center; margin-bottom:30px;}
.middle_title.contct_form span { display:block;}
.contact_ask { width:100%; float:left;}
.contact_ask input, .contact_ask textarea { border:0px; outline:0px; box-shadow:inset 0 0px 0px rgba(0, 0, 0, 0.075);}
.pop_close { float:right; position:relative; right:10px; top:150px; cursor:pointer; transition: all 0.5s linear 0s;}
.pop_close i { font-size:21px; transition: all 0.5s linear 0s;}
.pop_close:hover i { color:#F21016;}

@media (max-width: 1285px)
{
	.experience_bottom_wrap { width: auto;}
	.menu_design { font-size:14px;}
	.each_banner_content { top:120px;}
	.each_banner_title { font-size:50px;}
	.cbutton { font-size:16px;}
	.wrap { width: 95%;}
	.home_middle_right_icon { font-size: 30px;}
	..each_home_midright_box { min-height:210px;}
}

@media (max-width: 1260px)
{
	.service_board { margin-bottom:40px; padding:25px;}
	.sub_title { margin-bottom:0px;}
	.main_title { margin-bottom:5px; font-size: 40px; }
	.benefit_offer { padding-top:35px; }
	.content_button a { margin-top:20px;}
	.mid_about_pad { padding-top:190px;}
	.middle_title { line-height:50px;}
	.footer_menu ul { font-size:16px; margin-top:30px;}
}

@media (max-width: 1210px)
{
	.navbar-expand-lg .navbar-nav .nav-link { padding-left:6px; padding-right:6px;}
	.cbutton { font-size:15px;}
	.row { margin-right:-10px;}
	.contact_top_left .main_page_content, .contact_top_right .main_page_content { font-size:14px;}
	.contact_top_left .middle_title, .contact_top_right .middle_title { font-size:25px;}
	.each_home_midright_box { min-height:220px;}
	.home_middle_left, .home_middle_right { height:900px;}
}

@media (max-width: 1180px)
{
	.contact_bottom_area { height:840px;}
	.contact_bottom_left textarea { height:120px;}
	.contact_bottom_left .contact_button  { margin-top:40px;}
}

@media (max-width: 1155px)
{
	.each_banner_content { top:100px;}
	.each_banner_title { font-size:40px;}
	.each_banner_content { font-size:14px;}
	.cbutton { font-size:13px;}
	.mid_about_pad { padding-top:170px;}
	.footer_menu ul li { padding:5px 20px;}
	.contact_bottom_left { padding-bottom:85px; }
	
}

@media (max-width: 1050px)
{
	.navbar-expand-lg .navbar-nav .nav-link { padding-left:4px; padding-right:4px;}	
	.middle_title { line-height:40px; font-size:32px;}
	.mid_about_pad{ padding-top:140px;}
	.footer_menu ul li { padding:5px 16px;}
	.footer_menu ul { font-size:15px; }
}

@media (max-width: 991px)
{
	.each_banner_content { top:80px;}
	.each_banner_title { font-size:35px;}
	.log_area img { width:150%;}
	.sfcare { display:none;}
	.navbar { padding-top:0px;}
	.navbar-expand-lg .navbar-nav .nav-link { color:#fff;}
	.navbar-nav > li > .dropdown-menu { width:100%;}
	.dropdown-menu .dropdown-menu { width:98%;}
	.navbar-collapse { background:url(images/menu_back.png); }
.menu_design ul li ul li:hover { background:none; }
.dropdown-menu > li > a:hover i, .dropdown-menu > li > a:focus i { transform:rotate(90deg); }
.plan_wrapper { padding:60px 0px 60px}
	.footer_menu ul li { padding:5px 10px;}
.footer_menu ul { font-size:13px;}
	.benefit_offer { margin-bottom:40px;}
	.training_pic_area { margin-top:40px;}
	.enroll_details { margin-bottom:40px;}
	.signup_content { padding-top:0px; margin-bottom:60px; }
	.contact_top_left, .contact_top_right, .contact_bottom_left, .contact_bottom_right { width:100%; }
	.contact_top_right .main_page_content { margin-bottom:0px;}
	.main_title.training { padding-top:0px;}
	.customer_info_rate { margin-left:0px;}
	.customer_wrapper .sub_title { margin-top:10px; float:left; width:100% }
	.customer_info_rate { float:left; width:100%}
	.customer_margin { width: 110%;}
	.each_what_u_get { margin-bottom:40px;}
	.contact_bottom_area { height:auto; }
	.contact_bottom_left .contact_button  { margin-bottom:20px;}
	.each_home_midbox { margin-bottom:20px;}
	.home_sub_content { padding-bottom: 40px;}
	.home_middle_left, .home_middle_right { width: 100%; height:auto;}
	.home_middle_left { height:600px;}
	.each_home_midright_box { min-height:80px;}
	.home_middle_right_icon { font-size: 40px;}
	.men-hide { display:block;}
	.navbar-expand-lg .navbar-nav { padding-left:0px;}
}

@media (max-width: 838px)
{
	.each_banner_content { top:70px;}
	.each_banner_title { font-size:30px; line-height:40px}
	.experience_top_wrap { width:auto;}
}

@media (max-width: 798px)
{	
	.row/* { margin-right:-5px; margin-left:-5px;}*/ {margin-right:-15px;}
	.contact_top_left, .contact_top_right { padding:25px; }
	.contact_bottom_left { padding:5px;}
	.contact_bottom_area { margin-top:20px;}
}

@media (max-width: 767px)
{
	.footer_logo img { width:50%;}
	/*.footer_logo { border-bottom:2px solid #AFAFAF; border-right:0px solid #AFAFAF;}*/
	.footer_menu ul li { padding:5px 15px; padding-left:0px; margin-left:-15px;}
	.footer_menu ul { font-size:16px;}	
	.pricing_table { margin-top:0px;}
	.experience_list ul { margin-top:0px; margin-bottom:50px; float:left}
	.experience_bottom_wrapper { margin-top:40px;}
	.home_left_plan, .home_right_plan { margin-bottom:40px;}
	.broadband_plans { margin-top:40px;}
	.plan_wrapper { padding:60px 0px 60px;}
	.footerwrap_support { padding:100px 40px; }
	.footerwrap_support ul { font-size:18px; margin-top:60px;}
	.footerwrap_support ul li { margin-bottom:40px; }
	.customer_img { /*margin-bottom:40px;*/}
	.each_customer { margin-bottom:40px;}
	.mid_about_pad { padding-top:80px;}
	.central_padding { padding-top:40px;}
	.each_what_u_get { margin-bottom:40px;}
	.benefit_offer { padding-top:10px; margin-bottom:80px;}
}
@media (max-width: 730px)
{
	ul li { margin-bottom:10px;}
	.footer_menu ul { margin-bottom:20px; margin-top:20px;}
	.fonticon_support { width:30px;}
	.middle_title { font-size:25px;}
	.footerwrap_support { padding:80px 20px;}
	.footerwrap_support ul li { margin-bottom:40px;}
	.footerwrap_support ul { font-size:16px;}
	.broadband_plans { margin-top:40px;}
	.each_banner_content { top: 60px;}
}

@media (max-width: 670px)
{
	.each_banner_content { display: none;}
	.log_area img { width:220%;}
	.plan_wrapper ul { font-size: 15px;}
	.home_left_plan ul { margin-top:30px;}
	.pricing { font-size:30px;}
	.customer_wrapper { padding:80px 0px 40px;}
	.contact_text { margin-left:0px;}
	.training_reason { padding-left:4%;}
	.form_relative_back { width:90%; }
	.form_white_back { margin-top:50px; padding:70px 0px;}
	.pop_close { top:80px;}
	
}
@media (max-width: 500px)
{
	.main_title { font-size:32px;}	
	.log_area img { width:280%;}
	.home_left_plan .middle_title, .home_right_plan .middle_title { font-size:24px;}
	.pricing { font-size:25px;}
	.plan_wrapper ul { font-size:14px;}
	.pricing span:first-child { padding-top:0px;}
	.footer_support_text { width:80%;}
	.footer_logo img { width: 70%;}
	.contact_text { margin-left:20px;}
}
@media (max-width: 460px)
{
	.home_left_plan .middle_title, .home_right_plan .middle_title { font-size:21px;}
	.pricing { font-size:21px;}
	.footer_support_text { width:60%;}
	.footer_input_text_wrapper input[type="text"] { width:50%;}
	
}
@media (max-width: 420px)
{
	.home_left_plan .middle_title, .home_right_plan .middle_title { font-size:16px;}
	.pricing { font-size:16px;}
	.footer_logo img { width: 80%;}
	
}